.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e349cfca-614c-834b-548a-f70b8d14bd29 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e349cfca-614c-834b-548a-f70b8d14bd29) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f127ea36-c3cb-c629-effb-c14e36f8c2bd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f127ea36-c3cb-c629-effb-c14e36f8c2bd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
